Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158629 - The package fails to build documentation
Summary: The package fails to build documentation
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: avalon-framework
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 13:37 UTC by Sergey Tikhonov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-10 22:33:40 UTC


Attachments (Terms of Use)
build log file (deleted)
2005-05-24 13:37 UTC, Sergey Tikhonov
no flags Details

Description Sergey Tikhonov 2005-05-24 13:37:16 UTC
Description of problem:
The documentation fails to build

Version-Release number of selected component (if applicable):
avalon-framework 4.1.42jpp_5fc, gjdoc 0.7.4-5
gcc version 4.0.0 20050512 (Red Hat 4.0.0-5)

Comment 1 Sergey Tikhonov 2005-05-24 13:37:16 UTC
Created attachment 114772 [details]
build log file

Comment 2 Sergey Tikhonov 2005-11-10 22:33:40 UTC
Was able to build by taking a avalon-logkit-javadoc.patch from avalon-logkit
package.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.